Fish_LargeFishCFG4 = {}

function Fish_LargeFishCFG4:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_LargeFishCFG4:init()
	self.datas = {}
end

Fish_LargeFishCFG4:init()
